<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
?>
<?php
	if (!defined("IGNX")) { die("Attempt..."); }

	if ($row_comp["rotulo"] == 0) // no se oculta el rotulo
	{
	
		if ($row_comp["rotulo_estilo"] != "0,0")
		{
			
			$row_comp["rotulo_estilo"] = explode (",",$row_comp["rotulo_estilo"]);
			
			$salida_menu_cabecera = '<div style="margin:'.$row_comp["rotulo_estilo"][0].'px 0 0 '.$row_comp["rotulo_estilo"][1].'px;float:left;">';

			// Smarty
			$smarty->assign("salida_menu_cabecera", $salida_menu_cabecera);
				
		}
		
		// Smarty
		$smarty->assign("ver_rotulo", 1);
	}
?>